/*---- Just a Custom Stylesheet -----*/

#posts{
	
}
#posts .col-md-4{
	margin-bottom: 30px;
}
#posts a.the-post{
	display: block; text-decoration: none;
}
#posts a.the-post img.post-thumb{
	width:100%;
	margin-bottom: 15px;
}
#posts a.the-post span.post-date{
	display: block;
	margin-bottom:10px;
}
#posts a.the-post span.post-title{
	display: block;
	font-weight: 700;
}

#posts ul.navigation{
	margin:0px; padding:0px;
	display: flex; justify-content: space-between;
	border-top:1px solid #ccc;
	padding-top:30px;
	margin-top:30px;
}
#posts ul.navigation li{
	list-style: none;
}


#content .page-content .wpurp-container{
	/* width:100% !important;
	max-width:100% !important; */
	margin-top:30px !important;
	padding:30px !important;
}
#content .page-content ul.wpurp-recipe-ingredient-container{
	margin-left:0px !important; padding-left:0px;
}
#content .page-content ul.wpurp-recipe-ingredient-container li{
	list-style: none;
}
#content .page-content ol.wpurp-recipe-instruction-container{
	margin-left:0px !important; padding-left:30px;
}
#content .page-content ul.wpurp-recipe-tags{
	padding:0px !important; margin-bottom:0px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	width:100%; font-size:15px; text-transform: uppercase;
	height:40px; line-height: 40px;
	border-radius:20px;
}


#header div.wrapper{
	height:auto;
	padding:0px;
	height:130px
}
#header div.wrapper a.logo,
#header div.wrapper a.logo img{
	height:100px;
}
#header div.wrapper .search-box {
    width: auto;
	margin: 0px 0px 0px 155px;
	padding-top:20px;
}
#header div.wrapper .search-box form#searchform{
	width:100%;
	max-width:430px;
}
#header div.wrapper .search-box p{
	text-align: left;
	margin-bottom: 10px;
}
#header div.wrapper .search-box .trustpilot-box{
	margin-top: -30px !important;
	margin-left:60px;
}


#header .the-basket-new{
	position: absolute; right:0px; z-index: 2;
    top:50px;
	backface-visibility: hidden;
}
#header .the-basket-new > ul{
	margin:0px; padding:0px;
	display: flex; justify-content: start;
}
#header .the-basket-new > ul > li{
	list-style: none;
	margin-left:20px;
}
#header .the-basket-new > ul > li:first-child{
	margin-left: 0px;
}
#header .the-basket-new > ul > li a{
	color:#fff; text-decoration: none;
	font-size:28px;
	display: block; text-decoration: none;
	position: relative;
}
#header .the-basket-new > ul > li a:hover{
	opacity: .8;
}
#header .the-basket-new > ul > li a.cart-link span.cart-items{
	position: absolute; 
	top: -5px;
    right: -10px;
	display: block; 
	width:20px; height:20px; text-align: center;
	background-color: #f48100;
	display: flex;
    justify-content: center;
	align-items: center;
	border-radius:50%;
}
#header .the-basket-new > ul > li a.cart-link span.cart-items span.count{
	color:#fff; font-size: 10px; 
}

#header .the-basket-new > ul > li a.cart-link:hover + .widget_shopping_cart_content,
#header .the-basket-new .widget_shopping_cart_content:hover{
	opacity: 1;
	visibility: visible;
}

#header .the-basket-new .widget_shopping_cart_content::before{
	content:""; display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 7.5px 10px 7.5px;
	border-color: transparent transparent #0070a4 transparent;
	position: absolute;
	top: -10px;
    right: 45px;
}
#header .the-basket-new .widget_shopping_cart_content{
	background-color: #0070a4;
	padding:15px;
	border-radius:10px;
	
	position: absolute;
    width: 250px;
	right: 0px;
	
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.45);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.45);

	-moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	opacity: 0;
	visibility: hidden;

	backface-visibility: hidden;
}
#header .the-basket-new .widget_shopping_cart_content *{
	font-size: 14px;
}
#header .the-basket-new .widget_shopping_cart_content p.buttons{
	margin-bottom: 0px;
}
#header .the-basket-new .widget_shopping_cart_content ul.woocommerce-mini-cart{
	margin:0px; padding:0px;
}
#header .the-basket-new .widget_shopping_cart_content ul.woocommerce-mini-cart li{
	margin:0px; padding:0px;
	list-style: none;
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
	padding-bottom:10px;
	margin-bottom: 10px;
	position: relative;
	padding-left:20px;
}
#header .the-basket-new .widget_shopping_cart_content ul.woocommerce-mini-cart li a.remove{
	position: absolute; left:0px; top:3px; z-index: 1;
}
#header .the-basket-new .widget_shopping_cart_content ul.woocommerce-mini-cart li span.quantity{
	display: block;
	margin-top: 5px;
	color:rgba(255, 255, 255, 0.7);
}
#header .the-basket-new .widget_shopping_cart_content ul.woocommerce-mini-cart li span.quantity *{
	color:rgba(255, 255, 255, 0.7);
}
#header .the-basket-new .widget_shopping_cart_content p.total{
	padding-left: 20px;
	color:#fff;
}
#header .the-basket-new .widget_shopping_cart_content p.total *{
	color:#fff;
}
#header .the-basket-new .widget_shopping_cart_content p.woocommerce-mini-cart__empty-message{
	margin-bottom: 0px;
	color:#fff;
	text-align: center;
}
#header div.wrapper .search-open{
	display: none;
}


@media only screen and (max-width: 992px){
	#header{
		margin-bottom: 0px;
	}
	#header div.wrapper{
		height:60px;
	}
	#header div.wrapper a.logo {
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		
		display: block;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		z-index: 1;
	}
	#header div.wrapper a.logo, #header div.wrapper a.logo img {
		height: 50px;
		width:50px;
	}
	#header .the-basket-new{
		top:35px;
	}

	#header div.wrapper .mobile-menu-open,
	#header div.wrapper .search-open{
		padding:0px;
		background:transparent;
		border:none;
		color:#fff;
		position: absolute; left:0px; top:14px;
		font-size: 24px;
		display: block;
	}
	#header div.wrapper .mobile-menu-open:focus,
	#header div.wrapper .search-open:focus{
		outline: 0;
	}
	#header .the-basket-new{
		top:14px;
	}
	#header .the-basket-new>ul>li a{
		font-size: 24px;
	}
	#header div.wrapper .search-open{
		left:40px;
	}

	#header .the-basket-new .widget_shopping_cart_content{
		display: none !important;
	}

	#promo-text{
		margin-bottom: 10px;
	}
	#promo-text ul{
		justify-content:center;
	}

	#search-no-desktop{
		background-color: #ccc;
		padding-top:10px;
		padding-bottom:10px;
		display: none;
	}
	#search-no-desktop #searchform{	
		position: relative;
	}
	#search-no-desktop #searchform #searchsubmit{
		position: absolute; z-index: 1;
		top:0px; right:0px;
		height:38px;
		padding:0px;
		border:none;
		background: url(../img/search_but.png) center center no-repeat;
		text-indent: -9999px;
		width:30px;
	}

	#content{
		padding-top:30px;
	}
	#home-banner{
		margin-top: 20px;
	}


	#mobile-menu-wrapper .wrapper{
		padding-top:0px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		z-index: 1;
	}

	#mobile-menu-wrapper .wrapper ul.mobile-menu li{
		margin-bottom: 20px;
	}
	#mobile-menu-wrapper .wrapper ul.mobile-menu li:last-child{
		margin-bottom: 0px;
	}
	#mobile-menu-wrapper .wrapper ul.mobile-menu li a{
		font-size: 24px;
	}
	#mobile-menu-wrapper button.mobile-menu-close{
		font-size: 24px;
		top:10px;
	}

	#home-boxes a.box{
		margin-bottom: 30px;
	}

	#promo-text{
		height: 27px;
	}
	#promo-text ul{
		line-height: 27px;
	}
	
	.woocommerce #content .term-description {
	    max-height:200px;
	    overflow: scroll;
	
	}
}